# Product Supplierinfo Security

Hides vendor pricelist from non purchase users.

Table of contents

- Use Cases / Context
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Use Cases / Context

When an organization wants to hide their operational costs (for example, by installing `product_cost_security`), it is very likely that they don’t want regular users seeing the vendor prices as well, as they can reveal the business margins.

This is meant for very low rank users (stock, website editors, etc…)

## Usage

Only users with purchase permission will be a able to see the vendor pricelists from the products form.

## Known issues / Roadmap

- This module only hides the supplierinfo but doesn’t implement full security rules. That would be way more complicated. For the moment, this approach can be enough for most of the cases.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Moduon

### Contributors

- David Vidal (Moduon)

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.